.button {
	background: red;
}


.ppp-heading-h1 {
	color: red;
	font-size: 30px;
	margin: 1em 0;
}
.ppp-heading-h2 {
	color: red;
	font-size: 25px;
	margin: 1em 0;
}
.ppp-heading-h3 {
	color: red;
	font-size: 20px;
	margin: 1em 0;
}
.ppp-heading-h4 {
	color: red;
	font-size: 15px;
	margin: 1em 0;
}